@charset "utf-8";
/* CSS Document */

<style type="text/css">
a.novedades:link {text-decoration:none; color: #009900; background: #990000; border:#009900 1px solid;} /* Link no visitado*/
a.novedades:active {
	text-decoration:underline;
	color: ##006F45;
	background: ##006F45;
	border:##006F45 1px solid;
} /*Link activo*/
a.novedades:hover {
	text-decoration:underline;
	color: #999999;
	} /*Mause sobre el link*/
</style>
